MatchingTest.cc File Reference
`#include "BitString.h"`
`#include "Edge.h"`
`#include "Graph.h"`
`#include "Selector.h"`
`#include "DummyFile.h"`
`#include "MatchingTest.h"`

## Macros

#define | CREATEEDGEPTR(G, V1, V2)
#define | CREATEEDGEOBJ(G, V1, V2)

## Macro Definition Documentation

## CREATEEDGEOBJ

#define CREATEEDGEOBJ | ( |  | G,
|  |  | V1,
|  |  | V2 )

Value:
(Edge ((G)->getVertex(V1), 0, (G)->getVertex(V2), 1))
Edge
Definition Edge.h:28

## CREATEEDGEPTR

#define CREATEEDGEPTR | ( |  | G,
|  |  | V1,
|  |  | V2 )

Value:
(new Edge ((G)->getVertex(V1), 0, (G)->getVertex(V2), 1))